Bug 1399739 (CVE-2016-9632) - CVE-2016-9632 w3m: Buffer-overflow in wc_any_to_ucs()
Summary: CVE-2016-9632 w3m: Buffer-overflow in wc_any_to_ucs()
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2016-9632
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1401423 1401424
Blocks: 1399744
TreeView+ depends on / blocked
 
Reported: 2016-11-29 15:52 UTC by Andrej Nemec
Modified: 2019-09-29 14:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-17 08:28:59 UTC


Attachments (Terms of Use)

Comment 1 Huzaifa S. Sidhpurwala 2016-12-05 08:54:29 UTC
Created w3m tracking bugs for this issue:

Affects: fedora-all [bug 1401423]
Affects: epel-7 [bug 1401424]


Note You need to log in before you can comment on or make changes to this bug.